/************************************************************
CAUCUS TWO
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */


/************************************************************
  GENERAL
************************************************************/


/* FONTS */

body {
	color: #000;
}
body {
	background: #c2ccc6; /* Old browsers */
background: -moz-radial-gradient(center, top,  #c2ccc6 0%, #647488 50%, #3e4854 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%,#c2ccc6), color-stop(50%,#647488), color-stop(100%,#3e4854)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, top,  #c2ccc6 0%,#647488 50%,#3e4854 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, top,  #c2ccc6 0%,#647488 50%,#3e4854 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, top,  #c2ccc6 0%,#647488 50%,#3e4854 100%); /* IE10+ */
background: radial-gradient(ellipse at center top,  #c2ccc6 0%,#647488 50%,#3e4854 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ccc6', endColorstr='#3e4854',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
a:hover {

}
h1, h2, h3, h4, h5, h6 {

}



/************************************************************
  BRANDING
************************************************************/

.logo-img {
    float: none;
    margin: 0 auto;
    text-align: center;
}

/************************************************************
SECTIONS AND ZONES AND REGIONS
************************************************************/

/* SECTION HEADER */

#section-header {
    background: none no-repeat scroll center top transparent;
    border-top: 10px solid #333333;
}


/* HEADER ZONES */
#zone-branding {

}
#zone-menu-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
}
#zone-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}
#zone-splash-wrapper {
    margin: 0 auto;
    width: 100%;
}

/* SECTION CONTENT */
#section-content {
	    background: none repeat scroll 0 0 #FFF;
}
/* CONTENT ZONES */
#zone-content-wrapper {
    border-top: 5px solid #000000;
}
#zone-content {

}

.not-front #region-sidebar-first {

}

/* SECTION FOOTER */
#section-footer {
	border-top: 15px solid #333;
	background: #c2ccc6; /* Old browsers */
background: -moz-radial-gradient(center, top,  #c2ccc6 0%, #647488 70%, #3e4854 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%,#c2ccc6), color-stop(70%,#647488), color-stop(100%,#3e4854)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, top,  #c2ccc6 0%,#647488 70%,#3e4854 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, top,  #c2ccc6 0%,#647488 70%,#3e4854 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, top,  #c2ccc6 0%,#647488 70%,#3e4854 100%); /* IE10+ */
background: radial-gradient(ellipse at center top,  #c2ccc6 0%,#647488 70%,#3e4854 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ccc6', endColorstr='#3e4854',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* FOOTER ZONES */




/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a {
    font-family: Georgia,'Times New Roman',serif;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: none repeat scroll 0 0 #c2ccc6;
}
.sf-menu a.active, .sf-menu a.active-trail {
    background: none repeat scroll 0 0 #c2ccc6;
}



/**************
SEARCH
**************/

#search-block-form {
    border-radius: 0;
}

#search-block-form button, #search-block-form input[type="submit"], #search-block-form input[type="button"], #search-block-form input[type="search"] {
    background: url("../images/searchglass.png") no-repeat scroll center center transparent;
}

/************************************************************
BLOCKS AND BOXES
************************************************************/

h1#page-title,
.block h2.pane-title,
#region-sidebar-first .block h2 {
    color: #666666;
    text-transform: uppercase;
}

.not-front #region-sidebar-first .block h2 {
    text-align: left;
}

.block-contact-caucus-box h2 {
    color: #000000;
}
.hprotator-text-block h2 {
    margin: 10px;
    text-transform: uppercase;
}

/************************************************************
PANES AND PANELS
************************************************************/
.pane-cng-alert-box-panel-pane-alert-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #495E77;
}

/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/



/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/



/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/

.flexslider {
    border: none;
    border-radius: 0;
    box-shadow: none;
	-webkit-box-shadow: none;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 #333;
    box-shadow: none;
	-webkit-box-shadow: none;
    height: 15px;
    width: 15px;
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #333;
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0 0 #666;
}

/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator {
    background: none repeat scroll 0 0 transparent;
	box-shadow: 0 5px 15px -5px #000000;
	-webkit-box-shadow: 0 5px 20px -5px #000000;
}


/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

.view-congress-field-collection-slideshow .flexslider {
    border: 2px solid transparent;
}


/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/


#block-widgets-s-cng-medium-profile img {
	padding-right: 20px;
}

/************************************************************
INTERIOR PAGES
************************************************************/



/* CALLOUT */


/* INNER PAGE SECTION NAV */


/***********************************************************
EPHEMERA
***********************************************************/

